.product-selector-product {
  cursor: pointer;
}

h4 {
  color: #adb5bd;
}

.color-transition {
  color: #adb5bd;
  transition: all ease-in-out 250ms;
}

.isFinalPrize {
  color: white;
  text-shadow: 0 0 20px gold;
}
